
a,.tp-caption a.btn:hover {
/*	color: #67b0d1;*/
	color: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}
.top-nav-collapse {
/*	background: #67b0d1;*/
	    background-color: rgba(41, 39, 34, 0.75); /*CN THIS IS ADDED TO CHANGE COLOUR OF TOP FLOATING NAVBAR*/
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
/*	color: #67b0d1;*/
	color: #FFF; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}
.navbar-custom ul.nav ul.dropdown-menu li a{/*CN THIS IS ADDED TO CHANGE COLOUR TO #666 MENU DROP DOWN LINKS*/
	color: #666;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
/*    background-color: #67b0d1;*/
	  background-color: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}

.widget-avatar .avatar:hover {
/*  border: 5px solid #67b0d1;*/
    border: 5px solid #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}

.bg-skin {
/*	background: #67b0d1;*/
	background: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
/*	border-color: #67b0d1;*/
	border-color: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}

footer {
/*    background-color: #67b0d1;*/
	background-color: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}

.btn-skin {
  color: #fff;
/*  background-color: #67b0d1;*/
  background-color: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
/*  border-color: #67b0d1;*/
  border-color: #FF7200; /*CN THIS IS ADDED TO CHANGE COLOUR TO #FF7200*/
}

/****************************************************************/
	/*CHRIS NIELDS AREA*/
/****************************************************************/


.logo_h1{
	color:#FF7200 !important;
}

.nailit_inline{
	color:#FF7200;	
}
.top-nav-collapse{ 
	height:90px;
	
}
.nav .navbar-nav .active{
	background-color:#FF7200;
}
	.overlay {
    background-color: rgba(41, 39, 34, 1);
    width: 100%;
    height: auto;
	
}
.navbar-main-collapse li:hover{/*CN MENU HOVER*/
	background-color:#FF7600;
	
	
}
.navbar-main-collapse li a:active{/*CN MENU PRESS*/
	background-color:#FFA64D;
	
}

.navbar-main-collapse li a:visited{/*CN MENU PRESS*/
	background-color:#FFA64D;
	
}
.boxed-grey_orange_border{ /*IMAGES WITH CIRCLES*/
	border:solid 1px #FF7200; 
	border-radius: 7px;
}
.fa{
	font-size:36px;	
}
.fa-angle-down{
	color:#FF7200;
}
.boxed-grey{
	background-color:rgba(41, 39, 34, 0.75);	
	border:solid 1px #FF7200; 
	border-radius: 7px;
}
.subtitle{
	color:#FFF;	
}
.inner h5{
	color:#FFF;	
}
.h3_h4_main_title{
	color:#CCC;
}

.captcha_response_success{
	color:#3F9;
	
}
.captcha_response_fail{
	color:#FF7200;
	padding-top:20px;
	
}
.captcha_response_text{
	float:left;
	padding-top:20px;
	
}
.refresh_captcha_imgage{
	border-radius:2px;
}
.captcha_imgage{
	border-radius:2px;
}
#mybtn{
	border-radius:2px;
}
.menu_curve{
	border-radius:2px;
}

.image_row{
	padding-top:20px;
}


/****************************************************************/
	/*CHRIS NIELDS AREA*/
/****************************************************************/
